> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Render the user experience of the embed



## OpenAPI

````yaml /openapi.json get /embeds/{id}/show/*rest
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /embeds/{id}/show/*rest:
    get:
      tags:
        - Embeds
      summary: Render the user experience of the embed
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the embed
          required: true
      responses:
        '200':
          description: The rendered user experience of the embed
          content:
            text/html:
              schema:
                type: string
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````